<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on Mon Feb 15 16:14:27 2021 by Eclipse SUMO duarouter Version 1.4.0
<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/duarouterConfiguration.xsd">

    <input>
        <net-file value="40.net.xml"/>
        <route-files value="40.trip.xml"/>
    </input>

    <output>
        <output-file value="40.rou.xml"/>
        <alternatives-output value="40.rou.alt.xml"/>
    </output>

</configuration>
-->

<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
    <vehicle id="0" depart="0.00">
        <route edges="E2F2 F2F1 F1F0 F0E0 E0D0 D0C0 C0B0 B0A0 A0A1 A1B1"/>
    </vehicle>
    <vehicle id="1" depart="0.01">
        <route edges="C0C1 C1C2 C2C3 C3B3 B3B4 B4C4"/>
    </vehicle>
    <vehicle id="2" depart="0.02">
        <route edges="F0E0 E0D0 D0D1 D1D2 D2D3 D3D4 D4E4 E4E3"/>
    </vehicle>
    <vehicle id="3" depart="0.03">
        <route edges="G0F0 F0E0 E0E1 E1E2 E2E3 E3E4 E4E5 E5D5 D5C5 C5B5 B5A5 A5A4"/>
    </vehicle>
    <vehicle id="4" depart="0.04">
        <route edges="C6D6 D6D5 D5D4 D4D3 D3C3 C3B3 B3A3 A3A2 A2A1"/>
    </vehicle>
    <vehicle id="5" depart="0.05">
        <route edges="B4B5 B5C5 C5C4 C4C3 C3D3 D3D4"/>
    </vehicle>
    <vehicle id="6" depart="0.06">
        <route edges="A1B1 B1B2 B2B3 B3C3"/>
    </vehicle>
    <vehicle id="7" depart="0.07">
        <route edges="E3E2 E2D2 D2C2 C2C3 C3C4 C4C5 C5D5 D5D4"/>
    </vehicle>
    <vehicle id="8" depart="0.08">
        <route edges="B4C4 C4D4 D4D3 D3D2 D2D1 D1D0 D0E0 E0E1"/>
    </vehicle>
    <vehicle id="9" depart="0.09">
        <route edges="F3F2 F2F1 F1E1 E1D1 D1C1 C1B1 B1A1 A1A0 A0B0"/>
    </vehicle>
    <vehicle id="10" depart="0.10">
        <route edges="F3F2 F2E2 E2D2 D2D3 D3D4 D4D5 D5E5 E5E4"/>
    </vehicle>
    <vehicle id="11" depart="0.11">
        <route edges="C3C2 C2B2 B2A2"/>
    </vehicle>
    <vehicle id="12" depart="0.12">
        <route edges="G4F4 F4E4 E4D4 D4C4 C4C3 C3B3"/>
    </vehicle>
    <vehicle id="13" depart="0.13">
        <route edges="A5A6 A6B6 B6B5 B5B4 B4A4 A4A5 A5B5"/>
    </vehicle>
    <vehicle id="14" depart="0.14">
        <route edges="F5E5 E5E4 E4E3 E3E2 E2E1 E1E0"/>
    </vehicle>
    <vehicle id="15" depart="0.15">
        <route edges="F3F2 F2E2 E2E3 E3E4 E4E5 E5E6 E6F6"/>
    </vehicle>
    <vehicle id="16" depart="0.16">
        <route edges="D5C5 C5C6 C6D6 D6E6 E6F6 F6G6 G6G5 G5F5"/>
    </vehicle>
    <vehicle id="17" depart="0.17">
        <route edges="C4D4 D4D5 D5D6"/>
    </vehicle>
    <vehicle id="18" depart="0.18">
        <route edges="F4F3 F3F2 F2E2 E2E1 E1F1"/>
    </vehicle>
    <vehicle id="19" depart="0.19">
        <route edges="F5F6 F6E6 E6E5 E5D5 D5D6 D6E6"/>
    </vehicle>
    <vehicle id="20" depart="0.20">
        <route edges="E5E6 E6D6 D6C6 C6B6 B6A6 A6A5 A5A4 A4A3 A3A2 A2B2"/>
    </vehicle>
    <vehicle id="21" depart="0.21">
        <route edges="B5A5 A5A4 A4A3 A3A2 A2B2 B2C2 C2C1 C1B1"/>
    </vehicle>
    <vehicle id="22" depart="0.22">
        <route edges="A4B4 B4C4 C4C5 C5B5 B5B4"/>
    </vehicle>
    <vehicle id="23" depart="0.23">
        <route edges="A5B5 B5B4 B4B3 B3B2 B2B1 B1B0 B0C0 C0C1"/>
    </vehicle>
    <vehicle id="24" depart="0.24">
        <route edges="E2E3 E3E4 E4D4 D4C4 C4C3"/>
    </vehicle>
    <vehicle id="25" depart="0.25">
        <route edges="C4C5 C5B5 B5B4 B4B3"/>
    </vehicle>
    <vehicle id="26" depart="0.26">
        <route edges="B6C6 C6D6 D6E6 E6F6 F6G6 G6G5 G5G4 G4G3 G3F3"/>
    </vehicle>
    <vehicle id="27" depart="0.27">
        <route edges="E3D3 D3D2 D2D1 D1E1 E1E2"/>
    </vehicle>
    <vehicle id="28" depart="0.28">
        <route edges="B2B3 B3B4 B4B5 B5B6 B6C6 C6D6 D6E6 E6F6"/>
    </vehicle>
    <vehicle id="29" depart="0.29">
        <route edges="B2B1 B1C1 C1C2 C2C3 C3C4 C4D4"/>
    </vehicle>
    <vehicle id="30" depart="0.30">
        <route edges="G6F6 F6E6 E6E5 E5E4 E4E3 E3E2 E2F2"/>
    </vehicle>
    <vehicle id="31" depart="0.31">
        <route edges="D5E5 E5E4 E4F4"/>
    </vehicle>
    <vehicle id="32" depart="0.32">
        <route edges="F4G4 G4G3 G3G2 G2F2 F2E2"/>
    </vehicle>
    <vehicle id="33" depart="0.33">
        <route edges="B5A5 A5A4 A4A3 A3A2 A2A1"/>
    </vehicle>
    <vehicle id="34" depart="0.34">
        <route edges="C2B2 B2B3 B3B4 B4B5 B5B6 B6C6"/>
    </vehicle>
    <vehicle id="35" depart="0.35">
        <route edges="B4B3 B3C3 C3D3 D3E3 E3F3 F3G3 G3G2"/>
    </vehicle>
    <vehicle id="36" depart="0.36">
        <route edges="F6F5 F5F4 F4F3 F3F2 F2E2 E2D2 D2C2 C2B2"/>
    </vehicle>
    <vehicle id="37" depart="0.37">
        <route edges="E3E4 E4E5 E5D5 D5C5 C5C6"/>
    </vehicle>
    <vehicle id="38" depart="0.38">
        <route edges="G1G2 G2F2 F2E2 E2D2 D2D1 D1E1"/>
    </vehicle>
    <vehicle id="39" depart="0.39">
        <route edges="B6C6 C6C5 C5C4 C4B4 B4B5 B5C5"/>
    </vehicle>
</routes>
